

a.footer-text{
	xcolor:#333333;
	text-decoration: underline;
}

:root {

/*
    --news-font-size: 1rem;
    --news-font-weight: 600;
*/

}
/* ############### */
.list-unstyled {
    margin-bottom: 0px;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
/* ############### */


.media_detail2 {
  display: flex;
  align-items: flex-start;
}

.media-body {
  flex: 1;
}
/*
*/

/* ############### */



.media .media-img {
    width: 280px;
    border-radius: 8px;
}
.media .title_text {
    font-size: 1.1rem;
    margin-bottom: 0px;
    padding-bottom: 8px;
    padding-top: 10px;
}
.media .duration_text, 
.media .desc_text {
    font-size: 0.9rem;
    margin-bottom: 0px;
    padding-bottom: 4px;
}
.media .media-top {
    position: relative;
    text-align: center;
    cursor: pointer;
}
.media .media-body {
    margin-left: 1.6rem;
}
.media .overlay-centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    opacity: 0.8;
    transition: .3s ease;
}
.media .media-top .fa-play-circle {
  font-size: 3.5rem;
  color: #ffffff;
}
.media .media-top:hover {
  opacity: 0.8;
  box-shadow: 1px 3px 10px grey;
  border-radius: 12px;
}

@media (max-width: 767.98px) { 
    .media .media-img {
        width: 100%;
    }
    .media .media-body {
        margin-top: 1.6rem;
        margin-left: 0px;
    }

    .web-wrap .d-card .img-itm {
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        height: auto;
        object-fit:initial;
    }
}


/* ############### */

.web-wrap .d-card {
    border-radius: 12px;
    padding: 0px;
    box-shadow: 12px 15px 20px 0px rgba(46,61,73,0.15);
    transition: all 0.3s ease;
}
.web-wrap .d-card:hover{
    box-shadow: 2px 4px 8px 0px rgba(46,61,73,0.2);
}

.web-wrap .d-card .img-itm.novw {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    object-fit: cover;
    height: auto;
}

.web-wrap .d-card .img-itm {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    height: 15vw;
    object-fit: cover;
}
.web-wrap .d-card .word-content {
    padding-top:12px;
    text-align: center;
}

/* ############### */
/*   end ces custom*/

.news-table {
    width: 100%;
    margin-bottom: 12px;
}

.news-table thead th {
    padding-bottom: 4px;
    color: #399d81;
    font-size: 1.1rem;
    font-weight: bold;
}

.news-table thead tr {
    border-bottom: 2pt solid #399d81;
}

.news-table tbody td {
    padding-top: 4px;
    padding-bottom: 4px;
}
.news-table tbody tr:first-child td {
    padding-top: 8px;
}

.news-table tbody tr:nth-child(odd) {
    background-color: #cff2eb;
}
.news-table tbody tr:nth-child(even) {
    background-color: #f1fcf8;
}

.news-table tfoot tr td {
    text-align: right;
    padding-top: 8px;
    padding-bottom: 4px;
    font-size: 0.9rem;
    font-weight: bold;
    color: #399d81;
}


.news-table .fist_col {
    min-width: 60px;
    padding-left: 4px;
}
.news-table .second_col {
    font-size: 0.9rem;
}
.news-table .third_col {
    min-width: 135px;
    font-size: 0.9rem;
    text-align: center;
}




.tab_main_icon_text {
    width: 160px;
}
@media  (max-width: 991.98px) { 
    .tab_main_icon_text {
        width: 100px;
    }
}



.form-group {
    margin-bottom: 1rem;
}


#modal-mers-login .title {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 10px;
    text-align: center;
    line-height: 16px;
    font-size: 18px;
    color: #ffffff;
	background-color: #f6635c;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;

}

#modal-mers-login .text-eng {
	font-size: 80%;
}

#modal-mers-login .modal-body {
	padding: 0px;
}

#modal-mers-login form {
    padding: 20px 20px;
}


/*** breadcrumb container ***/
.bcca-breadcrumb {
  display: flex;
  flex-direction: row-reverse;
  flex-shrink: 0;
  width: fit-content;
  margin-bottom: 15px;
  position: relative;
  border-radius: 4px;
}

/*** breadcrumb items ***/
.bcca-breadcrumb-item {
  transition: all 0.2s ease-in-out;
  height: 40px;
  background: white;
  box-shadow: 0px 0px 18px -2px #d9d9d9;
  line-height: 40px;
  padding-left: 30px;
  padding-right: 10px;

  font-weight: 600;
  color: rgba(74, 74, 74, 0.8);
  position: relative;
  cursor: pointer;
  float: left;

}

.bcca-breadcrumb-item:after {
  transition: all ease-in-out 0.2s;
  content: "";
  position: absolute;
  left: calc(100% - 10px);
  top: 6px;
  z-index: 1;
  width: 0;
  height: 0;
  border: 14px solid #ffffff;
  border-left-color: transparent;
  border-bottom-color: transparent;
  box-shadow: 0px 0px 0 0px #d9d9d9, 5px -5px 10px -4px #d9d9d9;
  transform: rotate(45deg);
  margin-left: -4px;
}

.bcca-breadcrumb-item:last-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding-left: 10px;
}

.bcca-breadcrumb-item:first-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: rgba(23, 165, 98, 0.06);
}

.bcca-breadcrumb-item:first-child:after {
  content: "";
  display: none;
}

.bcca-breadcrumb-item i {
  margin-left: 5px;
  color: rgba(0, 0, 0, 0.2);
}

/*** hover breadcrumbs ***/
.bcca-breadcrumb-item:hover {
  background-color: #f9f9f9;
}

.bcca-breadcrumb-item:hover:after {
  border: 14px solid #f9f9f9;
  border-left-color: transparent;
  border-bottom-color: transparent;
}

.bcca-breadcrumb-item:first-child:hover {
  background-color: rgba(23, 165, 98, 0.15);
}




/* from pgs */
/* Breadcrumbs */
.main-breadcrumb {
    margin: 10px;
    background-color: rgba(255,255,255,0.4);
    border-radius: 999px;
}


.content-tabs {
    margin: 10px;
    margin-top: 15px;
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}




.navbar .nav-link-icon.micon1 {
    width: 24px;
    vertical-align: text-top;
}

/*
.data_container_2{
    background-color: #fafafa;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 5px;
}
*/


/* custom for secsenhistory2014_v2 




toolbar

bg:#CC514C student :#D29002
btn bg:#CC514C hover:#FF7E3F student #B94C4C
btn color:#FFF

news
bg:#97E8DA student: #C3E073
date:#30466D
text:#08A8A6	student : #76A100

main item:

bg:#389AF5		student: #13B1A1

detail:
 main item: bg:#7694AF hover:389AF5
 item version : teacher: bg:#81DDB8
 item version : student: bg:#EFB94D
 
 */
 
:root{
     --header-subtitle-text-color:white;
	 --header-bg:#CC514C;
	 --news-bg: #97E8DA;
	 --news-date-color:#30466D;
	 --news-text-color: #08A8A6;
	 
	--res-1-bg: #7694AF;
    --res-2-bg: #7694AF;
    --res-3-bg: #7694AF;
    --res-4-bg: #7694AF;
    --res-5-bg: #7694AF;
    --res-6-bg: #7694AF;
    --res-7-bg: #7694AF;
    --res-8-bg: #7694AF;
	--tab-main-icon-text-color:#30466d;
	
}

.header-bg {
    background-color: var(--header-bg);
}
body {
	
	background-image:url('/platform/secsenhistory2014_v2/images/img_bg.png');
	background-repeat: repeat;
	
}
ul.navbar-nav,.navbar-collapse {
	background-color:#CC514C;
	xcolor:white;
}


.navbar .nav-link {color:white;}
.navbar .nav-link:hover{background-color:#FF7E3F}

.xxxtitle {font-size:32px}
.pulldown_title {font-size:18px}

.btn-intro[data-columns="1"] {
    background-color:#389AF5;
}
.btn-intro[data-columns="2"] {
	background-color:#389AF5;
}
.btn-intro[data-columns="3"] {
    background-color:#389AF5;
}
.btn-intro[data-columns="4"] {
    background-color:#389AF5;
}
.btn-intro[data-columns="5"] {
    background-color:#389AF5;
}
.btn-intro[data-columns="6"] {
    background-color:#389AF5;
}
.btn-intro[data-columns="7"] {
    background-color:#389AF5;
}
.btn-intro[data-columns="8"] {
    background-color:#389AF5;
}

.btn-intro {
	xcolor: var(--res-text-color);
    color: white;
}

.category .nav-link.active {
    xcolor: var(--category-text-color);
	color: white;
    font-weight: var(--category-font-weight);
	background-color: #389AF5;
}

.category .nav-link {
    padding: 10px 20px;
}


.btn-intro .warpper {

    justify-content: center;
    align-items: center;
}


.nav-link.category-tab{
	color:white;
	background-color: #7694AF;
	text-align:center;
}
.nav-link.category-tab:active{
	color:white;
	background-color: #389AF5;
}
.word-content-bottom{
	display:inline;
}

.latest-news-section .title{
	color:#30466D;
	font-size: 32px;
}
.latest-news-section a{
	color:var(--news-text-color);
}

.navbar {
    padding-top: 0px;
    padding-bottom: 0px;
}

.tab-content.tab-content-border  {
    border: 1pt solid #7694AF;
}


/*

toolbar

bg:#CC514C student :#D29002
btn bg:#CC514C hover:#FF7E3F student #B94C4C
btn color:#FFF

news
bg:#97E8DA student: #C3E073
date:#30466D
text:#08A8A6	student : #76A100

main item:

bg:#389AF5		student: #13B1A1

detail:
 main item: bg:#7694AF hover:389AF5
 item version : teacher: bg:#81DDB8
 item version : student: bg:#EFB94D
 
   
 */
/*
:root{

	 --header-bg:#D29002;
	 --news-bg: #C3E073;
	 --news-text-color: #76A100;	
}
ul.navbar-nav,.navbar-collapse {
	background-color:#D29002;
}
.navbar .nav-link:hover{background-color:#B94C4C}
.btn-intro[data-columns="1"] {
    background-color:#13B1A1;
}
.btn-intro[data-columns="2"] {
	background-color:#13B1A1;
}
.btn-intro[data-columns="3"] {
    background-color:#13B1A1;
}
.btn-intro[data-columns="4"] {
    background-color:#13B1A1;
}
.btn-intro[data-columns="5"] {
    background-color:#13B1A1;
}
.btn-intro[data-columns="6"] {
    background-color:#13B1A1;
}
.btn-intro[data-columns="7"] {
    background-color:#13B1A1;
}
.btn-intro[data-columns="8"] {
    background-color:#13B1A1;
}
.category .nav-link.active {
	background-color:#13B1A1;
}
.nav-link.category-tab{
	background-color: #829898;
}
*/

